import Vue from 'vue'
import Vuex from 'vuex'
import review from './review.js';
import taskInfo from './taskInfo.js';
import app from './app'

Vue.use(Vuex);

export default new Vuex.Store({
  modules: {
    review,
	  taskInfo,
    app
  }
})
